Skip to content
Browse files

Ruby 1.9 compat: ensure to run specs against the current code, instea…

…d of the installed gem
  • Loading branch information...
1 parent 06a4426 commit 84268537e718daa97dba9f38ba9ad95823b56725 Luca Guidi committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 spec/spec_helper.rb
View
2 spec/spec_helper.rb
@@ -1,4 +1,4 @@
require 'rubygems'
$TESTING=true
-$:.push File.join(File.dirname(__FILE__), '..', 'lib')
+$:.unshift File.join(File.dirname(__FILE__), '..', 'lib')
require 'redis'

0 comments on commit 8426853

Please sign in to comment.
Something went wrong with that request. Please try again.